.htmlButton {
	border: 1px solid black;
	background-color: white;
	color: black;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:10px;
	padding:2px 2px;
	text-decoration:none;
}
.stat {
	background: #565656;
    color: white;
    font-size: 14px;
    white-space: nowrap;
    text-align: center;
    text-transform: uppercase;
	padding:10px;
    width : 24.5%;
	display: inline-block; 
}


/* d3 js */

	
	.error {
	   color: red;
	   font-weight: bold;
	}
	
	path { 
	    stroke: steelblue;
	    stroke-width: 2;
	    fill: none;
	}
	
	.axis path,
	.axis line {
	    fill: none;
	    stroke: grey;
	    stroke-width: 1;
	    shape-rendering: crispEdges;
	}
	.grid .tick {
	    stroke: lightgrey;
	    opacity: 0.7;
	}
	.grid path {
	      stroke-width: 0;
	}
	
	div.tooltip {   
	  position: absolute;           
	  text-align: center;           
	  width: 80px;                  
	  height: 32px;                 
	  padding: 2px;             
	  font: 12px sans-serif;        
	  background: lightsteelblue;   
	  border: 0px;      
	  border-radius: 8px;           
	  pointer-events: none;         
	}
	
	.focus circle {
	  fill: none;
	  stroke: steelblue;
	}
/* fin d3 js */

.ui-autocomplete-loading {
background: white url('/img/loading.gif') right center 
no-repeat!important;
}

#overlay {
    display : none; /* Par d�faut, on cache l'overlay */
    position: fixed;
    z-index: 9;
    top: 0; left: 0;
    width: 100%; height: 100%;
    text-align: center; /* Pour centrer l'image que l'overlay contiendra */
/*     vertical-align: center; */
    /* Ci-dessous, nous appliquons un background de couleur noire et d'opacit� 0.6. Il s'agit d'une propri�t� CSS3. */
    background-color: rgba(0,0,0,0.8);
}


#overlay img {
    margin-top: 100px;
}


/* p { */
/*     margin-top: 300px; */
/*     text-align: center; */
/* } */


.boximage { float: right; z-index: 2; }

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.messagingDiv {
	position: absolute;
	display: block;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 6000;
	text-align: center;
	vertical-align: middle;
}

.messagingDivFieldset {
	position: relative;
	width: 950px;
}

[class*="col"] {

   margin-bottom: 10px;

}

.inactiveLink {
   pointer-events: none;
   cursor: default;
}


.partner {
	display: table-cell;
  	vertical-align: middle;
  	padding-right: 20px; 
  	padding-left: 20px;
  	padding-top: 20px;
  	padding-bottom: 20px;
/* 	float: none; */
}

/**********************************************
                   INPN
***********************************************/
html {
    background-color: white;
}

body {
	margin: 0;
	font-family: verdana, sans-serif;
	font-size: 12px;
	background-color: #f7f7f7;
	font-family: verdana, arial, sans-serif;
}


.main {
	margin-left: 45px;
}

a {
	color: #467AA7;
	text-decoration:none;
}
a:hover{
	color: #467AA7;
	text-decoration:underline;
}

img {
	border: 0px;
}

input,textarea,select {
	color: #2A5A8A;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px #89AAD6 solid;
	margin: 0px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
}

input:focus,select:focus,textarea:focus,.autocompleteedit:focus {
	background-color: white;
	color: #2A5A8A;
	border-color: #CC0000;
}

form {
	margin: 0px;
}

.fondContainer {
	width: 900px;
	margin: 0px auto;
	margin-top: 3em;
	margin-bottom: 10px;
	padding-bottom: 2em;
	/*border:solid 1px rgb(150,150,150); */
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 1.0em;
	background: #FFFFFF;
}

.verticalHeader { /*writing-mode: tb-rl; 
filter: flipv fliph; */
	
}

/* object {
	width: 600px;
	height: 800px
} */

.highlightme {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #89AAD6;
	padding: 5px 5px;
	text-align: center;
}

.warning {
	color: #CC3333;
	font-weight: bold;
	position: relative;
	width: 950px;
}
/* Errors */

.error {
	color: red;
}
.home {
	background-color: #f7f7f7;
	/*background: url("/img/home-background.jpg");*/
	background-position-y: 100%;
}
.home-img {
	background: url("/img/home-background.jpg") no-repeat;
	background-position-y: 100%;
}

.jumbotron{
	background-color: #f7f7f7;
	padding-top:0;
}
/**********************************************
accueil
***********************************************/
.loginform {
	width: 180px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
	margin-left: 30px;
}

.news {
	min-height: 100px;
	width: 570px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 8em;
}

label {
	display: block;
	float: left;
 	width: 300px; 
	/* text-align: right; */
}

fieldset {
	border: 1px solid #89AAD6;
	padding: 2px 10px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	vertical-align: middle;
	background: #D5E1F0;
	margin: 14px -1px;
}
fieldset legend {
		margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; 
		padding:0 2px 0 2px; 
		color:rgb(80,80,80); 
		font-weight:bold; 
		font-size:120%;
		}


.carnat_pres {
	width: 165px;
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 15px;
	padding: 0px 0px 8px;
	text-align:center;
	float: right;
	
	border: 1px solid #e3dada;
	padding: 0px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background: #f5f5f5;
}
.carnat_pres h2{
	font-size:1.2em;
	text-align: center;
	
}
/**********************************************
Entete
***********************************************/
div.enteteBandeauLogo {
	float: left;
	width: 398px;
	border-right: solid 2px #FFFFFF;
}

div.enteteBandeauImg {
	float: left;
	width: 408px;
}

/**********************************************
Centre
***********************************************/
.centre {
	width: 808px;
	text-align: left;
	background-color: #FFFFFF;
}

/**********************************************
Corps
***********************************************/
.corpsHP {
	float: left;
	padding: 10px 10px 10px 15px;
	border-top: solid 2px #FFFFFF;
	height: 100%;
	background-color: #FFFFFF;
}

.corpsDroit {
	width: 800;
	padding: 10px 10px 10px 15px;
	border-top: solid 2px #FFFFFF;
	/*     height: 100%;*/
	background-color: #FFFFFF;
}

.corps {
	padding: 10px 10px 10px 10px;
	border-top: solid 2px #FFFFFF;
	height: 100%;
	background-color: #FFFFFF;
}

h1 {
	padding: 2px 0 5px 0;
	font-size: 18px;
	font-weight: bold;
	color: #0186ba;
	text-align: left;
	margin-top: 0!important;
}

h2 {
	padding: 0 0 3px 0;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-align: left;
}

h3 {
	padding: 10px 0 5px 0;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.titreCorps {
	padding: 5px 0 10px 0;
	font-size: 18px;
	font-weight: bold;
	color: #94A084;
	text-align: left;
}

.sousTitreCorps {
	padding: 0 0 5px 0;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-align: left;
}

.sousSousTitreCorps {
	padding: 10px 0 5px 0;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.texteCorps {
	font-size: 11px;
	color: #000000;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*.texteCorps:first-letter 
{
   float: left;
   font-size: 3em;
   font-weight: bold;
   margin-right: 5px;
}*/
.texteCorps a {
	color: #94A084;
	text-decoration: underline;
}

.texteCorps a:hover {
	text-decoration: none;
}

.lienCorps {
	text-align: center;
	padding: 7px 0px;
}

.lienCorps a {
	font-size: 12px;
	font-weight: bold;
	color: #94A084;
	text-decoration: none;
}

.lienCorps a:hover {
	text-decoration: underline;
}

.imgCorps {
	padding: 20px 0 20px 0;
	text-align: center;
}

.imgGcheCorps {
	float: left;
	clear: both;
	padding: 5px 5px 5px 0px;
}

.imgDteCorps {
	float: right;
	clear: both;
	padding: 5px 0px 5px 5px;
}

.partenaires {
	text-align: center;
	padding: 15px 0px 0px 0px;
}

.copyright {
	width: 100%;
	margin: 0 auto;
	color: #94A084;
	padding: 5px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #BEBEBE;
	background: #E2E2E2;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/******************Tableaux*********************/
th {
	font-size:0.80em;
}

.tableauInventaires,.tableauBase {
	padding: 15px 10px 0px 10px;
	text-align: justify;
}

.tableauInventaires th,.tableauBase th {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #89AAD6;
	padding: 5px 5px;
	text-align: center;
}

.tableauBase a {
	display: block;
	width: 100%;
	text-decoration: none;
}

.tableauBase a:hover {
	display: block;
	width: 100%;
	text-decoration: none;
}

/******************div ajaxbox*********************/
.ajaxbox {
	position: absolute;
	width: auto;
	height: auto;
	background-color: #666666;
	filter: alpha(opacity =     50);
	padding: inherit;
	border: 2px solid rgb(0, 0, 0);
	font-size: 10px;
	text-align: left;
}

.ajaxbox a {
	text-decoration: none;
	color: #FFFFFF;
}

.ajaxbox a:hover {
	text-decoration: underline;
}

/******************Tableau inventaires*********************/
.tableauInventaires table {
	text-align: left;
	border: 1px solid #999999;
}

.tableauInventaires th {
	text-align: left;
	border-bottom: 1px solid #999999;
}

.tableauInventaires td {
	text-align: left;
	font-size: 11px;
	color: #000000;
	padding: 2px 5px;
}

.tableauInventaires a {
	color: #000000;
	text-decoration: underline;
}

.tableauInventaires a:hover {
	color: #000000;
	text-decoration: none;
}

/******************Tableau de base*********************/
.tableauBase table {
	border: 1px solid #999999;
}

.tableauBase th {
	text-align: center;
}

th.tableauBase {
	text-align: center;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	background-color: #009900;
	padding: 5px 5px;
}

td.tableauBaseTitreLigne {
	text-align: left;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding: 5px 5px;
}

.tableauBase td {
	font-size: 11px;
	color: #000000;
	padding: 2px 5px;
	border-top: 1px solid #999999;
}

.tableauBaseLeft {
	text-align: left;
	font-size: 11px;
	color: #000000;
	padding: 2px 5px;
}

.tableauBaseCentre {
	text-align: center;
	padding: 2px 5px;
}

.tableauBase a {
	color: #000000;
	text-decoration: none;
}

.tableauBase a:hover {
	color: #000000;
	text-decoration: underline;
}

/******************Tableau fiches*********************/
.tableauCouches { /*     text-align: center;*/
	background-color: #CED3C6;
	padding: 0px 5px;
}

.tableauCouches td {
	padding: 0px 0px 0px 5px;
	color: #333333;
	font-size: 11px;
}

/******************Tableau saisie*********************/
.tableauSaisie { /*     text-align: center;*/
	background-color: #FFFFFF;
	padding: 10px;
	border-bottom: #333333;
}

.tableauSaisie td {
	padding: 2px 2px 2px 2px;
	color: #333333;
	font-size: 11px;
}

.tableauSaisie .titreTab {
	font-weight: bold;
	font-size: 14px;
}

.tableauSaisie th {
	background-color: #ececec;
	color: #337ab7;
	padding: 5px;
	font-size: 13px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#infosCardObs {
	float: left;
	width: auto;
	padding: 0 20px;
	margin-right: 20px;
	font-size: 1.2em;
}

#infosCardObs p {
	margin-bottom: 6px;
	text-align: justify;
}

/******************Tableau fiches*********************/
.statutEspeces {
	background-color: #990000;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	font-size: 10px;
}

.statutEspeces a {
	color: #FFFFFF;
	text-decoration: none;
}

.statutEspeces a:hover {
	text-decoration: none;
	color: #FF0000;
}

.tableauOnglets {
	text-align: center;
}

.tableauOnglets table {
	text-align: left;
}

.tableauOnglets th {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 1px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: #94A084 url(/img/ongletHautOff.png) no-repeat;
}

.tableauOnglets a {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.tableauOnglets a:hover {
	color: #2A5A8A;
}

th.tableauOngletsOn {
	text-align: center;
    vertical-align:top;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background: #CED3C6 url(/img/ongletHautOn.png) no-repeat;
	padding: 5px 1px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #D5E1F0;
}

td.tableauOngletsOn {
    vertical-align:top;
}

.tableauOnglets td {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #CED3C6;
	padding: 5px 5px;
}

.tableauOnglets2 {
	text-align: center;
}

.tableauOnglets2 table {
	text-align: left;
}

.tableauOnglets2 th {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 1px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: #94A084 no-repeat;
}

.tableauOnglets2 a {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.tableauOnglets2 a:hover {
	color: #2A5A8A;
}

.tableauOnglets2 td {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #CED3C6;
	padding: 5px 5px;
}

.tableauFiches {
	text-align: center;
	padding: 0px;
	background-color: #CED3C6;
	background: none;
	border: 2px solid rgb(0, 0, 0);
	position: absolute;
	filter: dropshadow(color =     #cccccc, offx =     5, offy =     -3, positive =
		    1);
}

.tableauFiches table {
	border-left: 1px solid #94A084;
	border-top: 1px solid #94A084;
}

td.tableauFichesLeft {
	text-align: left;
	font-size: 11px;
	color: #333333;
	padding: 2px 5px;
}

.tableauFiches th {
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #89AAD6;
	padding: 5px 5px;
	border-right: 1px solid #94A084;
	border-bottom: 1px solid #94A084;
}

.tableauFiches td {
	text-align: justify;
	font-size: 11px;
	color: #333333;
	background-color: #D5E1F0;
	padding: 5px 5px;
	border: 1px solid #94A084;
	border-bottom: 1px solid #94A084;
}

.tableauFiches a {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.tableauFiches a:hover {
	color: #333333;
	text-decoration: underline;
}

.tableauFiches th a {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.tableauFiches th a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.fichesGauche,.fichesDroite {
	width: 50%;
	font-size: 21px;
}

.fichesGauche {
	text-align: center;
}

.fichesDroite {
	text-align: left;
}

.fichesGauche div,.fichesDroite div {
	color: #333333;
	padding: 1px;
}

.fichesGauche a,.fichesDroite a {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

.fichesGauche a:hover,.fichesDroite a:hover {
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.lienSmall {
	text-align: center;
	color: black;
	font-size: 22px;
}

.lienSmall a {
	text-decoration: none;
}

.lienSmall a:hover {
	text-decoration: underline;
}

.titreFiches {
	padding: 15px 5px 5px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.sousTitreFiches {
	padding: 5px 10px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.texteFiches {
	font-size: 11px;
	color: #333333;
	text-align: justify;
	padding: 5px;
}

.texteFiches a {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	padding: 5px;
}

.texteFiches a:hover {
	color: #333333;
	text-decoration: none;
}

/******************Formulaire corps*********************/
.formCorps {
	padding: 0px 0px 10px 150px;
}

.formCorpsCentre {
	text-align: center;
}

.formCorpsFond {
	background-color: #94A084;
	padding: 5px;
	width: 300px;
	text-align: center;
	border: 1px solid #999999;
}

.texteFormCorps {
	font-size: 11px;
	color: #FFFFFF;
}

.formTextCorps input {
	width: 120px;
	text-align: left;
}

.formBtCorps input {
	font-size: 9px;
	width: 25px;
	text-align: center;
}

.slidingDiv {
/*     height:2em;
    background-color: #DFE6EE;
    margin-top:10px;
    border-bottom:1px solid #89AAD6; */
}
 
.show_hide {
    display:none;
}


/******************Cadre lien corps*********************/
.cadreLienCorps {
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.cadreCorpsFond {
	background-color: #94A084;
	padding: 5px;
	width: 300px;
	text-align: center;
	border: 1px solid #999999;
}

.texteCadreCorps {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.texteCadreCorps a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

.texteCadreCorps a:hover {
	text-decoration: none;
}

/**********************************************
Chemin
***********************************************/
.chemin {
	padding-bottom: 10px;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	float: right;
}

.chemin a {
	font-size: 12px;
	font-weight: bold;
	color: #94A084;
	text-decoration: underline;
}

.chemin a:hover {
	text-decoration: none;
}

.chemin span {
	font-size: 12px;
	font-weight: bold;
	color: #94A084;
	text-decoration: none;
}

/**********************************************
Sous menu
***********************************************/
td.sousMenu {
	height: 100%;
	background-color: #FFFFFF;
	padding: 0px 0px;
	vertical-align: top;
	border-bottom: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	padding: 10px;
}

.sousMenu {
	width: 172px;
	border-top: 2px solid #FFFFFF;
	text-align: left;
}

.sousMenuTitre {
	padding: 5px 0px 5px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border-bottom: 1px solid #89AAD6;
}

.sousMenuSousTitre {
	padding: 10px 0px 5px 18px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background: url(/img/bg_bullet_half_2.gif) no-repeat;
	background-position: 6px 14px;
}

.sousMenuSousTitre a {
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

.sousMenuSousTitre a:hover {
	text-decoration: underline;
}

.sousMenuTexte {
	padding: 5px 5px 5px 18px;
	text-align: left;
	font-size: 11px;
	color: #333333;
}

.sousMenuTexte div {
	padding: 2px 0px 2px 8px;
	background-position: 0px 7px;
	font-weight: bold;
}

.sousMenuTexte a {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.sousMenuTexte a:hover {
	text-decoration: underline;
}

/**********************************************
Centre Droit
***********************************************/
.centreDroit {
	float: left;
	vertical-align: top;
	width: 172px;
	padding: 5px 0px;
	border-top: solid 2px #FFFFFF;
	background-color: #FFFFFF;
}

.espece,.commune,.identification {
	background-color: #94A084;
	border-bottom: solid 5px #FFFFFF;
	text-align: left;
}

.identification {
	padding-bottom: 5px;
}

.titreDroit {
	padding: 5px 0px 5px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
}

.texteIdentfication {
	font-size: 11px;
	color: #FFFFFF;
}

.formDroit {
	border-top: solid 2px #FFFFFF;
	padding: 5px 3px;
	text-align: center;
}

.formTextDroit input {
	width: 120px;
	text-align: left;
}

.formBtDroit input {
	font-size: 9px;
	width: 25px;
	text-align: center;
}

.imgEspece,.imgCommune {
	padding: 0px 3px 4px 3px;
	text-align: center;
}

.formLogin,.formPassword {
	padding-left: 7px;
}

.formTextIdentfication input {
	width: 120px;
	text-align: left;
	margin: 0px;
}

/**********************************************
Pied de page
***********************************************/
.piedDePage {
	background: #94A084;
}

.piedDePageGauche {
	padding: 2px 10px;
}

.textePiedDePage {
	font-size: 11px;
	color: #FFFFFF;
	padding: 2px 0px;
}

.textePiedDePage a {
	color: #FFFFFF;
	text-decoration: none;
}

.textePiedDePage a:hover {
	text-decoration: underline;
}

.fondPiedDePage {
	background: #FFFFFF url(../images/fondPiedDePage.gif) no-repeat;
}

/********Tableau fiches especes*********/
.tableauFichesEspeces {
	text-align: justify;
}

.tableauFichesEspeces table {
	
}

.tableauFichesEspeces th {
	text-align: center;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background-color: #89AAD6;
	padding: 5px 5px;
	border-bottom: 1px solid #CED3C6;
	border-right: 1px solid #CED3C6;
}

td.tableauFichesEspeces {
	text-align: center;
}

.tableauFichesEspeces td {
	font-size: 11px;
	color: #333333;
	background-color: #D5E1F0;
	padding: 5px 5px;
}

.tableauFichesEspeces a {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.tableauFichesEspeces a:hover {
	color: #333333;
	text-decoration: underline;
}

/**********************************************
Bannière
***********************************************/
.banniere {
	height: 121px;
}

/**********************************************
Navigation
***********************************************/
.navigation {
	clear: both;
	margin: 10px;
	float: right;
}

.navigationFond {
	background-color: #94A084;
}

.navigationTexte {
	padding: 10px;
}

.navigationTexte a {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.navigationTexte a:hover {
	text-decoration: underline;
}
/**********************************************
Menu principal
***********************************************/
#topgauche {
	position: absolute;
	z-index: 1;
	font-family: arial, verdana, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 11px;
}

#topgauche A {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#topgauche A:hover {
	background-color: #94A084;
}

.popper {
	POSITION: absolute;
	VISIBILITY: hidden;
	z-index: 1;
	top: 29px;
}

.popper th {
	width: 100%;
	background-color: #000000;
}

.popper td {
	width: 100%;
	background-color: #333333;
	text-align: left;
}

.stat_pop {
	background-color: #FFFFFF;
	border: 2px solid;
	padding: 3px 3px 3px 3px;
	overflow: hidden;
	position: absolute;
}

.buffer {
	  height: 30px;
	  margin: 0;
	  padding: 0;
	  width: 900px;
  }

input[disabled],input[readonly],select[disabled],select[readonly],checkbox[disabled],checkbox[readonly],textarea[disabled],textarea[readonly]
	{
	background-color: transparent;
	border: 0px solid;/*#89AAD6*/
	color: default;
	cursor: default;
}

/* Main menu */
#menuderoulant {
	width: 90%;
	margin: 15px auto;
	padding: 10px 0 0 0;
	list-style: none;
	background: #111;
	background: -moz-linear-gradient(#444, #111);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111),
		color-stop(1, #444) );
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
}

#menuderoulant li {
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menuderoulant a {
	float: left;
	height: 20px;
	padding: 0 20px;
	color: #999;
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

#menuderoulant li:hover>a {
	color: #fafafa;
}

* html #menuderoulant li a:hover /* IE6 */ {
	color: #fafafa;
}

#menuderoulant li:hover>ul {
	display: block;
}

/* Sub-menu */
#menuderoulant ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 99999;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111),
		color-stop(1, #444) );
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-webkit-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menuderoulant ul ul {
	top: 0;
	left: 150px;
}

#menuderoulant ul li {
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	-moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	-webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menuderoulant ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#menuderoulant ul a {
	padding: 10px;
	height: 10px;
	min-width: 130px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

* html #menuderoulant ul a /* IE6 */ {
	height: 10px;
}

*:first-child+html #menuderoulant ul a /* IE7 */ {
	height: 10px;
}

#menuderoulant ul a:hover {
	background: #0186ba;
	background: -moz-linear-gradient(#04acec, #0186ba);
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec),
		to(#0186ba) );
	background: -webkit-linear-gradient(#04acec, #0186ba);
	background: -o-linear-gradient(#04acec, #0186ba);
	background: -ms-linear-gradient(#04acec, #0186ba);
	background: linear-gradient(#04acec, #0186ba);
}

#menuderoulant ul li:first-child>a {
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#menuderoulant ul li:first-child>a:after {
	content: '';
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #444;
}

#menuderoulant ul ul li:first-child a:after {
	left: -8px;
	top: 12px;
	width: 0;
	height: 0;
	border-left: 0;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-right: 8px solid #444;
}

#menuderoulant ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}

#menuderoulant ul ul li:first-child a:hover:after {
	border-right-color: #04acec;
	border-bottom-color: transparent;
}

#menuderoulant ul li:last-child>a {
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menuderoulant:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menuderoulant {
	zoom: 1;
} /* IE6 */
*:first-child+html #menuderoulant {
	zoom: 1;
} /* IE7 */

/* Main */
#main_inner {
	position: relative;
	width: 1050px;
	margin: 0 auto;
	/*padding-top: 1.5em;*/
	padding: 20px;
	background-color: #FFFFFF;
}

/* This controls the width of the fluid width layouts */
div.fluid {
	width: 90% !important;
}

.buttonBlack {
	color: #ffffff;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
	text-align: center;
	padding: 10px;
	height: 10px;
	min-width: 130px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111),
		color-stop(1, #444) );
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-webkit-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
}

.buttonBlack:hover {
	color: #ffffff;
	background: #0186ba;
	background: -moz-linear-gradient(#04acec, #0186ba);
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec),
		to(#0186ba) );
	background: -webkit-linear-gradient(#04acec, #0186ba);
	background: -o-linear-gradient(#04acec, #0186ba);
	background: -ms-linear-gradient(#04acec, #0186ba);
	background: linear-gradient(#04acec, #0186ba);
	text-decoration:none;
}

.buttonBlack:active {
	border-top-color: #1b435e;
	background: #1b435e;
}

.buttonBlack:visited {
	border-top-color: #1b435e;
	background: #1b435e;
}
.buttonBlue {
	color: #000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #999;
	text-align: center;
	padding: 5px;
	height: auto;
	line-height: 1;
	display: inline;
	white-space: nowrap;
	background: #444;
	background: -moz-linear-gradient(#4f80c2, #89aad6);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #89aad6),
		color-stop(1, #4f80c2) );
	background: -webkit-linear-gradient(#4f80c2, #89aad6);
	background: -o-linear-gradient(#4f80c2, #89aad6);
	background: -ms-linear-gradient(#4f80c2, #89aad6);
	background: linear-gradient(#4f80c2, #89aad6);
	-moz-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-webkit-box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	box-shadow: 0 0 2px rgba(255, 255, 255, .5);
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	border: none;
	cursor: pointer;
}

.buttonBlue:hover {
	color: #fafafa;
	background: #0186ba;
	background: -moz-linear-gradient(#04acec, #0186ba);
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec),
		to(#0186ba) );
	background: -webkit-linear-gradient(#04acec, #0186ba);
	background: -o-linear-gradient(#04acec, #0186ba);
	background: -ms-linear-gradient(#04acec, #0186ba);
	background: linear-gradient(#04acec, #0186ba);
}

.buttonBlue:active {
	border-top-color: #1b435e;
	background: #1b435e;
}

.buttonBlue:visited {
	border-top-color: #1b435e;
	background: #1b435e;
}

#barreHaut {
	background-color: #222224;
	width: 900px;
	font-weight: bold;
	overflow: auto;
	height: 35px;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#barreHaut p {
	padding: 10px 10px 5px 10px;
	color: #CCC6AD;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

#barreHaut a {
	text-decoration: none;
	color: #CCC6AD;
}

#barreHaut a:hover {
	color: white;
}

#barreHaut span {
	color: #EFF0FF;
}

#barreHaut #liens {
	margin-left: 80px;
	text-align: right;
	/*width: 300px;*/
	float: right;
}

#barreHaut #compte {
	margin-left: 30px;
}

#titreCardobs {
	font-size: 4em;
	margin-top: 10px;;
	margin-bottom: 0;
	margin-left: 10px;
}

#titreCardobs a {
	color: #769600;
	text-decoration: none;
	font-weight: bold;
}

#titreCardobs img {
	display: block;
	float: left;
	margin-left: 25px;
	margin-right: 50px;
}

#titreCardobs {
	display: block;
	float: left;
	width: 470px;
}

#titreCardobs span {
	color: #89725B;
	font-size: 0.3em;
	font-weight: bold;
}

ul#tabnav {
	font: bold 11px verdana, arial, sans-serif;
	list-style-type: none;
	padding-bottom: 24px;
	border-bottom: 1px solid #89AAD6;
	margin: 0;
}

ul#tabnav li {
	float: left;
	height: 21px;
	background-color: #fff;
	margin: 2px 2px 0 2px;
	border: 1px solid #89AAD6;
}

ul#tabnav li.active {
	border-bottom: 1px solid #D5E1F0;
	background-color: #D5E1F0;
}

#tabnav a {
	float: left;
	display: block;
	color: #666;
	text-decoration: none;
	padding: 4px;
}

#tabnav a:hover {
	background: #fff;
}
.espece{
	background-color: #D5E1F0;
}

/**********************************************
filtres
***********************************************/
#stat_filtrer form{
	min-height: 3em;
}
#stat_filtrer label {
	min-width: 20em;
}
#stat_filtrer input[type="text"], #stat_filtrer select{
	min-width: 20em;
}

#espProtForm input, #espProtNatForm input, #EndemicFRForm input, #AlienFRForm input, #sansTaxonForm input{
	min-width: 20em;
}

#bibliographieForm,#inpnForm,#contributeurForm{
	min-height: 3em;
}
#bibliographieForm label,#inpnForm label,#contributeurForm label{
	min-width: 20em;
}
#bibliographieForm input{
	min-width: 20em;
}
#inpnForm select,#contributeurForm select{
	min-width: 20em;
}

/**********************************************
importer
***********************************************/
#importFileForm tr{
	height: 3em;
}
#importFileForm label{
	min-width: 35em;
}
#importFileForm select, #importFileForm input[type="file"] {
	min-width: 35em;
}
#importFileForm input[type="submit"]{
	min-width: 6em;
}

	
/**************************************/
 	/*  DIAPORAMA PHOTOS INSEREES */
/**************************************/	
	
/*
	Page style
*/


#containerDiapo {
	width:100%;
	padding:5px; /*Marges globales*/
	margin:0 auto;
	position:relative;
	z-index:0;
}

#products_example {
	width:100%;
	height:282px;
	position:relative;
}

/*
	Slideshow
*/

#products {
	/* margin-left:26px; */
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#products .slides_container {
	width:500px;
	overflow:hidden;
	float:left;
	position:relative;
	border:/*1px solid #dfdfdf*/ none;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div {
	margin-left:13px;
	width:425px;
	height:370px; /*Hauteur du cadre contenant l'image*/
	display:block;
	text-align: center;

}

/*
	Next/prev buttons
*/

#products .next,#products .prev {
	position:absolute;
	top:/*127*/320px;
	left:35px;
	width:48px;
	height:2px;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#products .prev {
	background:url(images/fleche-a-gauche-icone-48.png) no-repeat;
}

#products .next {
	left:433px;
	background:url(images/fleche-a-droite-icone-48.png) no-repeat;
}

/*
	Pagination
*/

#products .pagination {
	/*background:#dfdfdf;*/
	width:/*130px*/100%;
	padding:5px 5px;
	/*float:left;*/
	margin-left:20px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#products .pagination li {
	float:left;
	margin:2px 5px; /*espacements miniatures*/
	list-style:none;
	width: 140px; /*largeur cadre miniature*/
	height:180px;  /*hauteur cadre miniature légende comprise*/

}

#products .pagination li a {
	display:block;
	width:/*130px*/140px; /*largeur de la miniature*/
	height:/*97px*/100px; /*hauteur de la miniature*/
	margin:1px;
	float:left;
	background:none;
	padding-top: 0px;
	
}

#products .pagination li.current a {
	/*border:1px solid #7f7f7f;*/
	margin:0;
	box-shadow: 1px 1px 12px #555;
}


/*
	Légendes
*/
.legendePhoto {
	float:none;
	font-weight:bold;
	font-size:13px;
	/*color:#599100;*/
}


.legendeMini {
	font-weight: normal;
	font-size:11px;
	width:20px;
	color:#505050;
}

/*BREADCRUMB GENERAL STYLE*/

/*Styles du div englobant*/
#breadcrumb{
font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
width:500px;
}
/*Reset sur la liste*/
#breadcrumb ul, #breadcrumb li {
list-style-type:none;	
padding:0;margin:0;
}		
/*Styles sur la liste*/
#breadcrumb ul{
height:33px;
margin:10px auto;
padding:30px 0;
}	
/*Premier �l�ment de la liste*/
#breadcrumb li.first {
background:url(../img/first-left.png) 0 0 no-repeat;
height:33px;
} 
/*Tous les �l�ments de la liste sauf premier et dernier*/
#breadcrumb li {
float:left;
background:url(../img/general-left.png) 0 0 no-repeat;
line-height:33px;
margin:5px 0 0 0;
padding-left:13px;
}
/*Style sur les �l�ments a et span*/
#breadcrumb li a, #breadcrumb li span {
float:left;
background:url(../img/bg-gradient.jpg) 0 0 repeat-x;
height:33px;
margin:0;
padding:0 0 0 5px;
font-size:11px;
text-transform:uppercase;
letter-spacing:0.02em;
}	
/*Style du dernier span de la liste*/
#breadcrumb li span.end {
float:left;
background:url(../img/general-right.png) 0 0 no-repeat;
width:15px;
height:33px;
} 	


.navbar.navbar-inverse {
	margin-bottom: 0;
}

